
/* ****************** 2칸 레이아웃  ****************** */

.layout_312623_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_312623_ > div {margin-left:-30px;}
.layout_312623_ > div:after {content:''; display:block; clear:both;}
.layout_312623_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_312623_ > div > .container_1 {width:50%;}
.layout_312623_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_312623_ > div > .container_1 { width:100%; }
	.layout_312623_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_312623_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_312625_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_312625_ * {box-sizing:border-box;}
.img_ratio_312625_ a {display:block; text-decoration:none;}
.img_ratio_312625_ img {width:100%; vertical-align:top;}
  
 /* 본 소스는 %(퍼센트)로 되어있기 때문에 반응형에 적용할 수 있습니다 */
* {margin:0;padding:0;}
.img_ratio_312625_ {position:relative;display:inline-block;}
.img_ratio_312625_ img {max-width:100%;}
.img_ratio_312625_ span.text {position:absolute;top:50%;left:0;transform:translateY(-50%);display:none;width:100%;font-size:70px;color:#fff;font-weight:900;text-align:center;}
.img_ratio_312625_::before, .img_ratio_312625_::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:all .8s;-webkit-transition:all .8s;}
.img_ratio_312625_::before {width:97%;height:95%;border-top:2px solid #fff;border-bottom:2px solid #fff;width:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */
.img_ratio_312625_::after {width:97%;height:95%;border-left:2px solid #fff;border-right:2px solid #fff;height:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */

/* 마우스가 올라가면 반응하는 소스 */
.img_ratio_312625_:hover span.text {display:block;}
.img_ratio_312625_:hover::before {width:calc(97% + 4px);} /* 화면에 따라서 정확한 사각형을 위한 값을 줘야하는 부분 */
.img_ratio_312625_:hover::after {height:calc(95% + 4px);} /* 보더의 두께값을 더해줘서 정확한 모서리를 만들기 위해 calc값을 사용했습니다 */
  
  
  
@media (min-width:1024px){
	.img_ratio_312625_ {width:px;}
}
@media \0screen{
	.img_ratio_312625_ {width:px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_312627_:after {content:''; display:block; clear:both;}
.img_webzine_312627_ * {box-sizing:border-box;}
.img_webzine_312627_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_312627_ .item:after {content:''; display:block; clear:both;}
.img_webzine_312627_ .item a {display:block; text-decoration:none;}
.img_webzine_312627_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_312627_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_312627_ .text_box {padding:0px;}
.img_webzine_312627_ .text_box p {margin:0; padding:0px;}
.img_webzine_312627_ .subject {font-weight:; color:#000000;}
.img_webzine_312627_ .content {color:#333;}

.text_sml_312627_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_312627_ .content {font-size:13px; line-height:1.6em;}
.text_mid_312627_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_312627_ .content {font-size:14px; line-height:1.6em;}
.text_big_312627_ .subject {font-size:20px; line-height:1.4em;}
.text_big_312627_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_312627_ .item {width:100%;}
.col_m_2_312627_ .item {width:50%;}
.col_m_3_312627_ .item {width:33.3333%;}
.col_m_1_312627_ .item,
.col_m_2_312627_ .item2n,
.col_m_3_312627_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_312627_ .item,
	.col_m_2_312627_ .item2n,
	.col_m_3_312627_ .item3n {clear:none;}

	.col_pc_1_312627_ .item {width:100%;}
	.col_pc_2_312627_ .item {width:50%;}
	.col_pc_3_312627_ .item {width:33.3333%;}
	.col_pc_4_312627_ .item {width:25%;}
	.col_pc_5_312627_ .item {width:20%;}
	.col_pc_6_312627_ .item {width:16.6666%;}
	.col_pc_1_312627_ .item,
	.col_pc_2_312627_ .item2n,
	.col_pc_3_312627_ .item3n,
	.col_pc_4_312627_ .item4n,
	.col_pc_5_312627_ .item5n,
	.col_pc_6_312627_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_312627_ .item,
	.col_m_2_312627_ .item2n,
	.col_m_3_312627_ .item3n {clear:none;}

	.col_pc_1_312627_ .item {width:100%;}
	.col_pc_2_312627_ .item {width:50%;}
	.col_pc_3_312627_ .item {width:33.3333%;}
	.col_pc_4_312627_ .item {width:25%;}
	.col_pc_5_312627_ .item {width:20%;}
	.col_pc_6_312627_ .item {width:16.6666%;}
	.col_pc_1_312627_ .item,
	.col_pc_2_312627_ .item2n,
	.col_pc_3_312627_ .item3n,
	.col_pc_4_312627_ .item4n,
	.col_pc_5_312627_ .item5n,
	.col_pc_6_312627_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_312626_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_312626_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_312626_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_312626_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_312626_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_312626_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_312628_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_312628_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_312628_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_312628_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_312628_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_312628_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_312624_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_312624_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_312624_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_312624_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_312624_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_312624_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_312635_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_312635_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_312635_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_312636_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_312636_ > div:after {content:''; display:block; clear:both;}
.layout_312636_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_312636_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_489616_ {font-size:0;}
.title_489616_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_489616_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_489616_.style_top p {padding-top:10px;}
.title_489616_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_489616_.style_right p {padding-right:14px;}
.title_489616_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_489616_.style_bottom p {padding-bottom:12px;}
.title_489616_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_489616_.style_left p {padding-left:14px;}
.title_489616_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_489616_.style_circle1 p {padding-left:20px;}
.title_489616_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_489616_.style_circle2 p {padding-left:20px;}
.title_489616_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_489596_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_489596_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_489596_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_489606_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_489606_ p a {color:#000000; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_312637_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_312637_ * {box-sizing:border-box;}
.table_312637_ table {width:100%; margin:0 auto; border-top:2px solid #e66d1e; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_312637_ td {height:60px; padding:3px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_312639_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_312639_ > div:after {content:''; display:block; clear:both;}
.layout_312639_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_312639_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_312642_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_312642_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_312642_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_312640_:after {content:''; display:block; clear:both;}
.img_webzine_312640_ * {box-sizing:border-box;}
.img_webzine_312640_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_312640_ .item:after {content:''; display:block; clear:both;}
.img_webzine_312640_ .item a {display:block; text-decoration:none;}
.img_webzine_312640_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_312640_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_312640_ .text_box {padding:0px;}
.img_webzine_312640_ .text_box p {margin:0; padding:0px;}
.img_webzine_312640_ .subject {font-weight:; color:#000000;}
.img_webzine_312640_ .content {color:#333;}

.text_sml_312640_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_312640_ .content {font-size:13px; line-height:1.6em;}
.text_mid_312640_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_312640_ .content {font-size:14px; line-height:1.6em;}
.text_big_312640_ .subject {font-size:20px; line-height:1.4em;}
.text_big_312640_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_312640_ .item {width:100%;}
.col_m_2_312640_ .item {width:50%;}
.col_m_3_312640_ .item {width:33.3333%;}
.col_m_1_312640_ .item,
.col_m_2_312640_ .item2n,
.col_m_3_312640_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_312640_ .item,
	.col_m_2_312640_ .item2n,
	.col_m_3_312640_ .item3n {clear:none;}

	.col_pc_1_312640_ .item {width:100%;}
	.col_pc_2_312640_ .item {width:50%;}
	.col_pc_3_312640_ .item {width:33.3333%;}
	.col_pc_4_312640_ .item {width:25%;}
	.col_pc_5_312640_ .item {width:20%;}
	.col_pc_6_312640_ .item {width:16.6666%;}
	.col_pc_1_312640_ .item,
	.col_pc_2_312640_ .item2n,
	.col_pc_3_312640_ .item3n,
	.col_pc_4_312640_ .item4n,
	.col_pc_5_312640_ .item5n,
	.col_pc_6_312640_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_312640_ .item,
	.col_m_2_312640_ .item2n,
	.col_m_3_312640_ .item3n {clear:none;}

	.col_pc_1_312640_ .item {width:100%;}
	.col_pc_2_312640_ .item {width:50%;}
	.col_pc_3_312640_ .item {width:33.3333%;}
	.col_pc_4_312640_ .item {width:25%;}
	.col_pc_5_312640_ .item {width:20%;}
	.col_pc_6_312640_ .item {width:16.6666%;}
	.col_pc_1_312640_ .item,
	.col_pc_2_312640_ .item2n,
	.col_pc_3_312640_ .item3n,
	.col_pc_4_312640_ .item4n,
	.col_pc_5_312640_ .item5n,
	.col_pc_6_312640_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_312641_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_312641_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_312641_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_312641_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_312641_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_312641_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_312638_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_312638_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_312638_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_312643_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_312643_ > div:after {content:''; display:block; clear:both;}
.layout_312643_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_312643_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_312647_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_312647_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_312647_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_312645_:after {content:''; display:block; clear:both;}
.img_webzine_312645_ * {box-sizing:border-box;}
.img_webzine_312645_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_312645_ .item:after {content:''; display:block; clear:both;}
.img_webzine_312645_ .item a {display:block; text-decoration:none;}
.img_webzine_312645_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_312645_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_312645_ .text_box {padding:0px;}
.img_webzine_312645_ .text_box p {margin:0; padding:0px;}
.img_webzine_312645_ .subject {font-weight:; color:#000000;}
.img_webzine_312645_ .content {color:#333;}

.text_sml_312645_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_312645_ .content {font-size:13px; line-height:1.6em;}
.text_mid_312645_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_312645_ .content {font-size:14px; line-height:1.6em;}
.text_big_312645_ .subject {font-size:20px; line-height:1.4em;}
.text_big_312645_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_312645_ .item {width:100%;}
.col_m_2_312645_ .item {width:50%;}
.col_m_3_312645_ .item {width:33.3333%;}
.col_m_1_312645_ .item,
.col_m_2_312645_ .item2n,
.col_m_3_312645_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_312645_ .item,
	.col_m_2_312645_ .item2n,
	.col_m_3_312645_ .item3n {clear:none;}

	.col_pc_1_312645_ .item {width:100%;}
	.col_pc_2_312645_ .item {width:50%;}
	.col_pc_3_312645_ .item {width:33.3333%;}
	.col_pc_4_312645_ .item {width:25%;}
	.col_pc_5_312645_ .item {width:20%;}
	.col_pc_6_312645_ .item {width:16.6666%;}
	.col_pc_1_312645_ .item,
	.col_pc_2_312645_ .item2n,
	.col_pc_3_312645_ .item3n,
	.col_pc_4_312645_ .item4n,
	.col_pc_5_312645_ .item5n,
	.col_pc_6_312645_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_312645_ .item,
	.col_m_2_312645_ .item2n,
	.col_m_3_312645_ .item3n {clear:none;}

	.col_pc_1_312645_ .item {width:100%;}
	.col_pc_2_312645_ .item {width:50%;}
	.col_pc_3_312645_ .item {width:33.3333%;}
	.col_pc_4_312645_ .item {width:25%;}
	.col_pc_5_312645_ .item {width:20%;}
	.col_pc_6_312645_ .item {width:16.6666%;}
	.col_pc_1_312645_ .item,
	.col_pc_2_312645_ .item2n,
	.col_pc_3_312645_ .item3n,
	.col_pc_4_312645_ .item4n,
	.col_pc_5_312645_ .item5n,
	.col_pc_6_312645_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_312646_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_312646_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_312646_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_312646_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_312646_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_312646_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_493146_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_493146_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_493146_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_493146_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_493146_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_493146_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_312649_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_312649_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_312649_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_312649_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#d00000; vertical-align:middle;}
.text_list_312649_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_312649_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_312648_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_312648_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_312648_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_312648_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_312648_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_312648_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_312644_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_312644_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_312644_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_312650_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_312650_ > div:after {content:''; display:block; clear:both;}
.layout_312650_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_312650_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_312651_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_312651_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_312651_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)롤오버시 이미지튀어나오게  ****************** */

.img_tile__157478__:after {content:''; display:block; clear:both;}
.img_tile__157478__ * {box-sizing:border-box;}
.img_tile__157478__ .item {float:left; position:relative; z-index:10; width:100%; padding:5px;}
.img_tile__157478__ .item a {
	display:block; text-decoration:none;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.img_tile__157478__ .figure {display:block;}
.img_tile__157478__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__157478__ .caption {display:block; padding:5px 0;}
.img_tile__157478__ .caption > span {display:block; padding:5px;}
.img_tile__157478__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__157478__ .caption > span.content {color:#444;}

.text_sml__157478__ .caption > span.subject {font-size:12px; line-height:1.6em;}
.text_sml__157478__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__157478__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__157478__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__157478__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__157478__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__157478__ .item {width:100%;}
.col_m_2__157478__ .item {width:50%;}
.col_m_3__157478__ .item {width:33.3333%;}
.col_m_4__157478__ .item {width:25%;}
.col_m_1__157478__ .item,
.col_m_2__157478__ .item2n,
.col_m_3__157478__ .item3n,
.col_m_4__157478__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__157478__ .item,
	.col_m_2__157478__ .item2n,
	.col_m_3__157478__ .item3n,
	.col_m_4__157478__ .item4n {clear:none;}

	.col_t_1__157478__ .item {width:100%;}
	.col_t_2__157478__ .item {width:50%;}
	.col_t_3__157478__ .item {width:33.3333%;}
	.col_t_4__157478__ .item {width:25%;}
	.col_t_5__157478__ .item {width:20%;}
	.col_t_6__157478__ .item {width:16.6666%;}
	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__157478__ .item:hover {z-index:50;}
	.img_tile__157478__ .item:hover a {
		-webkit-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-webkit-box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
		box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
	}

	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:none;}

	.col_pc_1__157478__ .item {width:100%;}
	.col_pc_2__157478__ .item {width:50%;}
	.col_pc_3__157478__ .item {width:33.3333%;}
	.col_pc_4__157478__ .item {width:25%;}
	.col_pc_5__157478__ .item {width:20%;}
	.col_pc_6__157478__ .item {width:16.6666%;}
	.col_pc_1__157478__ .item,
	.col_pc_2__157478__ .item2n,
	.col_pc_3__157478__ .item3n,
	.col_pc_4__157478__ .item4n,
	.col_pc_5__157478__ .item5n,
	.col_pc_6__157478__ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_312653_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_312653_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_312653_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
